{
  "navigationBarTitleText": "种草详情",
  "usingComponents": {
    "x-dialog": "/component/dialog/dialog",
    "card-modal": "/component/cardModal/cardModal",
    "go-home": "/component/goHome/goHome"
  }
}